package cn.web.init;

import org.springframework.boot.CommandLineRunner;
import org.springframework.core.annotation.Order;
import org.springframework.stereotype.Component;

@Component
@Order(value=1)
public class LicenseRunner implements CommandLineRunner 
{
	@Override
	public void run(String... strings) throws Exception {
		/*OK
		if (!new LicenseVerifyService().preHandle()) 
		{
			LogUtil.info("证书验证失败！请核查服务器是否取得授权或重新申请证书");
			System.exit(0);
		}*/
	}
}